Mike Gerwitz

Activist for User Freedom

aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMike Gerwitz <mtg@gnu.org>2021-02-24 22:00:25 -0500
committerMike Gerwitz <mtg@gnu.org>2021-02-24 22:00:25 -0500
commit6ece7769d4927e5603667ec7944f9f8fc9ec0ad8 (patch)
treef116a904057504aceb9c8df011859185d2087b6a
parent303655216142078721bcbff2ccff0f7c5671f376 (diff)
downloadthoughts-6ece7769d4927e5603667ec7944f9f8fc9ec0ad8.tar.gz
thoughts-6ece7769d4927e5603667ec7944f9f8fc9ec0ad8.tar.bz2
thoughts-6ece7769d4927e5603667ec7944f9f8fc9ec0ad8.zip
src/talks.sh: Do not fail when links are missing
E.g. to accommodate a future talk.
-rwxr-xr-xsrc/talks.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/talks.sh b/src/talks.sh
index f90c1d4..3edbc55 100755
--- a/src/talks.sh
+++ b/src/talks.sh
@@ -62,7 +62,7 @@ abstract()
abstract=$( talk-field "$id" abstract )
url=$( talk-field "$id" video_url || echo "#$id" )
event_link=$( talk-field "$id" event_link )
- links=$( talk-field "$id" link )
+ links=$( talk-field "$id" link || true )
local abstract_html
abstract_html=$( pandoc -fmarkdown -thtml5 <<< "$abstract" )